/***************************

Progress Indicator styles

****************************/

.progress-page {
  background: #eaefef;
}
.progress-page .main-container {
  width: 100%;
  max-width: 1284px;
}
/*************left sidebar*********/

.progress-page .left-section {
  width: 342px;
  padding: 50px;
  /*height: auto;*/
  height: unset;
  margin: 0;
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 1;
}
/*.progress-page .left-section > div {
  margin-bottom: 50px;
}*/
.progress-page .left-section.fixed {
  position: fixed;
  left: calc( 50% - 627px);
  top: 190px;
}
.progress-page .left-section:before {
  height: 30px;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 62px;
  background: #eaefef;
  position: absolute;
  content: "SECTIONS";
  color: #0099d8;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  align-items: flex-end;
  padding-bottom: 10px;
}
.progress-page .left-section ul {
  padding: 0;
}
.progress-left-panel ul li {
  position: relative;
}
.progress-left-panel>ul>li,
.left-panel-block .view-content > ul > li {
  padding: 0;
}
.progress-left-panel>ul>li>a,
.left-panel-block .view-content > ul > li > .views-field .field-content > a {
  padding: 10px 0;
  display: block;
}

.left-panel-block .view-content > ul > li.parent-item > .views-field .field-content > a{
  padding-right: 20px;
}
/************right section*************/

.progress-page .main-container>.row {
  position: relative;
  margin: 0;
}
.progress-page .right-section {
  width: 100%;
  padding-left: 372px;
  position: relative;
  background: #ffffff;
  padding-right: 0;
  padding-top: 59px;
}
.progress-page .right-section:before {
  content: "";
  height: 100%;
  width: 30px;
  background: #eaefef;
  position: absolute;
  left: 342px;
  top: 0;
}
/************ progress line ***********/

.progress-left-panel .progress {
  background: #f57e29 none repeat scroll 0 0;
  bottom: 0;
  height: 3px;
  left: 0;
  position: absolute;
  width: 0;
  z-index: -1;
  margin: 0;
  border-radius: 0;
}
.progress-left-panel .reading .label-menu {
  color: #f57e29;
}
.progress-left-panel .reading+ul {
  /*display: block;*/
}

/*Updated styles*/
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-article-items-wrap > ul > li {
    padding: 40px 50px;
    font-family: 'Open Sans';
    /*border-bottom: 40px solid #eaefef;*/
    clear: both;
    width: 100%;
    float: left;
}

.field-article-items-wrap > ul > li {
  padding-bottom: 0;
}
.field-article-items-wrap > ul > li:last-child {
  border-bottom: none;
}
/*new changes*/
.progress-page .left-section {
   /*max-height: calc(100vh - 190px);*/
   /* max-height: 460px;*/
   max-height: calc(100vh - 180px);
}

.left-section.bottom {
    top: auto;
    bottom: 0;
}

/*to resolve flicker issue*/
.progress-left-panel .mCSB_container,
.progress-left-panel .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
  margin-right: 30px !important;
}

@media only screen and (max-width: 1290px) {
  .progress-page .left-section.fixed {
  left: 15px;
  }
}

@media only screen and (max-width: 1024px) {
  .progress-page .left-section {
    padding: 50px 35px;
  }
}

@media only screen and (max-width: 991px) {
  .progress-page .left-section {
    width: 230px;
    padding: 20px;
  }
  .progress-page .right-section {
    padding-left: 260px;
  }
  .progress-page .right-section:before {
      left: 230px;
  }
  .field-article-items-wrap > ul > li {
      padding: 40px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .progress-page .left-section,
  .progress-page .main-container > .row > aside.col-sm-3,
  .progress-page .right-section:before {
    display: none;
  }
  .progress-page .right-section {
    padding-left: 0;
    margin-top: 25px !important;
  }
}